<?php
	require_once('_approot.php');	
?>
    <link href="css/style2.css" rel="stylesheet"  type="text/css"/>

<?php
//文件段落标志是``~`ls_mysqlend`~``
	require_once('inc/ls_inccode.php');

	$ls=$_GET['ls'];

	echo "<meta http-equiv='Content-type' content='text/html; charset=utf-8'>";
	echo "<link href=\"css/admin.css\" rel=\"stylesheet\" type=\"text/css\" />";
	
	backuplsdb($host,$username,$password,$dbname,$backupSQLFile);

?>
